<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="CardReader.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<connectionStrings>
  <add name="CardReader.Properties.Settings.ConnectionString" connectionString="Provider=SQLOLEDB;Data Source=(local)\sql2008cn;Persist Security Info=True;User ID=sa;Initial Catalog=V9cn"
   providerName="System.Data.OleDb" />
  <add name="CardReader.Properties.Settings.DataQueryStr" connectionString="Provider=SQLOLEDB;Data Source=(local)\sql2008cn;Persist Security Info=True;User ID=sa;Initial Catalog=V9cn"
   providerName="System.Data.OleDb" />
  <add name="CardReader.Properties.Settings.V9cnConnectionString"
   connectionString="Data Source=(local)\sql2005express;Initial Catalog=V9cn;User ID=sa;Password=123@4aQ"
   providerName="System.Data.SqlClient" />
  <add name="CardReader.Properties.Settings.SummaryNGZooyf1ConnectionString"
   connectionString="Data Source=(local)\sql2008cn;Initial Catalog=zooyf1;User ID=sa;Password=123@4aQ"
   providerName="System.Data.SqlClient" />
  <add name="CardReader.Properties.Settings.TestP8OriginDataConnectionString"
   connectionString="Data Source=(local)\sql2008cn;Initial Catalog=TestP8;Persist Security Info=True;User ID=sa;Password=123@4aQ"
   providerName="System.Data.SqlClient" />
 </connectionStrings>
	<userSettings>
		<CardReader.Properties.Settings>
   <setting name="ComPort" serializeAs="String">
    <value>0</value>
   </setting>
   <setting name="Wallpaper" serializeAs="String">
    <value>default</value>
   </setting>
   <setting name="WallpaperMode" serializeAs="String">
    <value>2</value>
   </setting>
   <setting name="BackColor" serializeAs="String">
    <value>3955579</value>
   </setting>
   <setting name="LatestUser" serializeAs="String">
    <value />
   </setting>
  </CardReader.Properties.Settings>
	</userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    
  <supportedRuntime version="v2.0.50727"/></startup>
</configuration>
